
"use strict";

let ImportData = require('./ImportData.js')
let GetMission = require('./GetMission.js')
let GetWaypoint = require('./GetWaypoint.js')
let GetEverything = require('./GetEverything.js')
let CreateWaypoint = require('./CreateWaypoint.js')
let CreateTask = require('./CreateTask.js')
let CloneMission = require('./CloneMission.js')
let UpdateTask = require('./UpdateTask.js')
let GetAllMissions = require('./GetAllMissions.js')
let GetTask = require('./GetTask.js')
let UpdateWaypoint = require('./UpdateWaypoint.js')
let DeleteEverything = require('./DeleteEverything.js')
let UpdateMission = require('./UpdateMission.js')
let DeleteById = require('./DeleteById.js')
let CreateMission = require('./CreateMission.js')
let GetAllTasks = require('./GetAllTasks.js')
let ExportData = require('./ExportData.js')
let GetAllWaypoints = require('./GetAllWaypoints.js')
let AddRemoveById = require('./AddRemoveById.js')

module.exports = {
  ImportData: ImportData,
  GetMission: GetMission,
  GetWaypoint: GetWaypoint,
  GetEverything: GetEverything,
  CreateWaypoint: CreateWaypoint,
  CreateTask: CreateTask,
  CloneMission: CloneMission,
  UpdateTask: UpdateTask,
  GetAllMissions: GetAllMissions,
  GetTask: GetTask,
  UpdateWaypoint: UpdateWaypoint,
  DeleteEverything: DeleteEverything,
  UpdateMission: UpdateMission,
  DeleteById: DeleteById,
  CreateMission: CreateMission,
  GetAllTasks: GetAllTasks,
  ExportData: ExportData,
  GetAllWaypoints: GetAllWaypoints,
  AddRemoveById: AddRemoveById,
};
